ISCS#FEP - Feature #27

gooopooooon
04/16/2019 03:57 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/16/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 04/26/2019 11:49 PM - yufeng wu

- Status changed from New to Closed
#2 - 04/28/2019 02:07 PM - xiangyang li

- Status changed from Closed to New

#3 - 09/17/2020 10:19 AM - xiangyang li

- Status changed from New to Rejected
#4 - 09/17/2020 10:20 AM - xiangyang i

- Status changed from Rejected to Closed
